<?php
session_start();
$ges_id = $_SESSION['ges_id'];
$ges_nom = $_SESSION['ges_nom'];
$ges_consu = $_SESSION['ges_consu'];

if ($ges_id == '' || $ges_nom == ''):
    ?>
    <script type="text/javascript">
        alert('Usuario inválido');
        cerrar();
    </script>
    <?
endif;

header('Content-type: text/html; charset = utf-8');

require("../funciones/funciones.php");
require("../funciones/post_get.php");
require("../class/bases.php");

date_default_timezone_set("America/Bogota");
$hora_hoy = date("H:i:s");
$sis_dia = date('d');
$sis_mes = date('m');
$sis_ano = date('Y');
//Mensaje = mysql_error();
$fecha_hoy = $sis_ano . "-" . $sis_mes . "-" . $sis_dia;

if (isset($_POST['valor'])):
    $valor = $_POST['valor'];
else:
    $valor = '';
endif;

//Empresa
?>
<div id="formularioSepa">
    <div id="formularioText" class="formularioText">Seleccione el usuario</div>
    <div id="formularioCamp" class="formularioCampo">
        <select name="id_user_fk" id="id_user_fk" class="campo">
            <?
            $sqlRe = "SELECT id_user, nombre FROM user WHERE activo=0 order by nombre";
            $conRe = $bdDepen->consulta("$sqlRe");
            while ($resRe = $bdDepen->fetch_assoc($conRe)):
                $id_user = $resRe['id_user'];
                $nombre = $resRe['nombre'];
                ?>
                <option value="<?= $id_user ?>" title="<?= "PIN.U: " . $id_user . " " . utf8_encode($nombre) ?>">
                    <?= utf8_decode($nombre) ?> | PIN USU: <?= $id_user ?> </option>
                <?
            endwhile;
            ?>
        </select>
    </div>
</div>
<?